<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>


<head>
    <title><?php
        if ( is_single() ) { single_post_title(); print ' | '; bloginfo('name');}      
        elseif ( is_home() || is_front_page() ) { bloginfo('name'); print ' | '; bloginfo('description'); get_page_number(); }
        elseif ( is_page() ) { single_post_title(''); print ' | '; bloginfo('description'); }
        elseif ( is_search() ) { bloginfo('name'); print ' | Search results for ' . wp_specialchars($s); get_page_number(); }
        elseif ( is_404() ) { bloginfo('name'); print ' | Not Found'; }
        else { bloginfo('name'); wp_title('|'); get_page_number(); }
    ?></title>


<link rel="icon" type="image/png" href="<?php bloginfo('template_url'); ?>/included/myna-favicon.ico" />

<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/scripts/jquery.js"></script>

<meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<meta name="description" content="<?php the_title(); ?>  <?php the_excerpt(); ?>" />

 <link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" />


 <?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
 
 <?php wp_head(); ?>
 
 <link rel="alternate" type="application/rss+xml" href="<?php bloginfo('rss2_url'); ?>" title="<?php printf( __( '%s latest posts', 'your-theme' ), wp_specialchars( get_bloginfo('name'), 1 ) ); ?>" />
 <link rel="alternate" type="application/rss+xml" href="<?php bloginfo('comments_rss2_url') ?>" title="<?php printf( __( '%s latest comments', 'your-theme' ), wp_specialchars( get_bloginfo('name'), 1 ) ); ?>" />
 <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />



</head>


<body>

<div style="position:absolute;left:675px;top:10px;border-style:none;z-index:10;id:tagline;">
<font color="gray"><?php bloginfo( 'description' ) ?></font>
</div>


<?php if ( is_home() || is_front_page() ) { ?>
	<div style="position:absolute;left:361px;top:37px;border-style:none;z-index:100;id:titlespace;"><center><a href="<?php bloginfo( 'url' ) ?>/" title="<?php bloginfo( 'name' ) ?>" rel="home"><h1><font color="black"><?php bloginfo( 'name' ) ?></font></h1></a></center></div>
<?php } else { ?>
        <div style="position:absolute;left:361px;top:37px;border-style:none;z-index:100;id:titlespace;"><center><a href="<?php bloginfo( 'url' ) ?>/" title="<?php bloginfo( 'name' ) ?>" rel="home"><h2><font color="black"><?php bloginfo( 'name' ) ?></font></h2></a></center></div>
<?php } ?>